[Desktop Entry]
Encoding=UTF-8
Exec=/usr/lib/Songbird/songbird
Icon=/usr/lib/Songbird/chrome/icons/default/default.xpm
Type=Application
Categories=Application;AudioVideo;
Name=Songbird
GenericName=Web Player
Comment=Songbird Media Player Mozilla based!
MimeType=text/html
X-KDE-StartupNotify=true
